Subject: [TICTOC] Fwd: [stds_comm] FW: SMPTE EBU Joint Task Force on Timing & Synchronization

From: Marshall Eubanks <[email-masked]>
Date: Thu, 27 Sep 2007 19:45:03 -0400

Thought this would be relevant (especially the second email).

Regards
Marshall

Begin forwarded message:

> From: "Peter Symes" <[email-masked]>
> Date: September 27, 2007 6:14:52 PM EDT
> To: <[email-masked]>
> Subject: [stds_comm] FW: SMPTE EBU Joint Task Force on Timing &  
> Synchronization
>
> I am forwarding this important message to the SMPTE Standards  
> Community because there are not yet many signups to the Standards  
> Action Newsletter I announced a few weeks ago.  If you are  
> interested in announcements of new work items etc (not more than  
> one message per week!) PLEASE sign up at http://www.smpte.org/ 
> standards/standards_action/  (and tell your friends/colleagues –  
> this is not just for members!)
>
>
>
> From: Peter Symes
> Sent: Thursday, September 27, 2007 2:50 PM
> To: [email-masked]'
> Subject: SMPTE EBU Joint Task Force on Timing & Synchronization
>
>
>
> SMPTE and EBU are pleased to announce the formation of a new Joint  
> Task Force on Timing and Synchronization.  To quote the official  
> announcement:
>
> “Current methods of timing and synchronization for television,  
> audio and other moving picture signals rely on standards that have  
> been in place for over 30 years. These standards are becoming  
> increasingly inappropriate for the digital age with, for example,  
> networked content sharing or higher frame rate HDTV image formats,  
> and they now impose unacceptable limitations for the future.
>
> The Task Force will begin by focusing on user requirements from  
> broadcasters, and the media and entertainment industries. Once  
> these user requirements are known, the Task Force will publish one  
> or more Requests for Technology (RFT). The industry's responses to  
> these RFT will be evaluated against the user requirements. The  
> outcome of this process will be a set of specifications that will  
> be passed to the appropriate SMPTE Technology Committees for due  
> process standardization.”
>
> The Task Force will operate using a combination of face-to-face  
> meetings and on-line discussions.  The first face-to-face meeting  
> will be held in New York City on November 5 & 6, 2007.  Pre- 
> registration is required for this meeting.  More details, and links  
> to the participation agreement and meeting registration are at  
> http://www.smpte.org/standards/meeting_schedule/tf_home
>
>
>
>
>
>
>
_______________________________________________
TICTOC mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/tictoc